Turkcell | Geleceği Yazanlar

Soru & Cevap

Google play services device is not supported hatası

15.03.2014 - 16:10

https://gelecegiyazanlar.turkcell.com.tr/konu/android/egitim/android-301/androidde-haritalar-servisi?destination=node/3566

Google play services which some of your applications rely on,is not suported by your device.Please contact the manufacturer fassistance hatası alıyorum eclipse emulatorde nasıl çözebilirim?

  • Bu örnekteki bütün adımları yaptım sonucunda ise hatayı aldım neden olabilir?

5026 Görüntülenme

2 Cevap

Kemal Selim Tekinarslan
15.03.2014 - 23:23

Emulatorünü Google APı seçerek yarattın değil mi?

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

gizem
15.03.2014 - 16:43

com.android.vending ve com.google.android.gms dosyalarını yükledikten sonra emulatorde google play services geldi ancak uygulama şimdi "This app won't run unless you update Google Play Services" olarak değişti çözüm ne olabilir?

Sitede yorum yapabilmek için giriş yapın ya da üye olun.

Sitedeki sorulara cevap verebilmek için giriş yapın ya da üye olun.